Skip to main content

search

Search entities This endpoint allows searching for entities in the Foundry world based on a query string. Requires Quick Insert module to be installed and enabled.

Parameters​

NameTypeRequiredSourceDescription
clientIdstring✓queryClient ID for the Foundry world
querystring✓querySearch query string
filterstringqueryFilter to apply (simple: filter="Actor", property-based: filter="key:value,key2:value2")

Returns​

object - Search results containing matching entities

Example Request​

GET /search